[QVODTERMINAL]
protocol=3
udponly=0
setlistenport=0
mediapath=F:\Media\
enabledeltask=0
minvalue=0
adminport=8081
PeerID=QVOD0067D82489816E77
[GLOBALINFO]
loglevel=0
uploadlimit=0
peerslmt=20
seedslmt=25
httpport=8032
httplimited=0
outdebuginfo=0
[QVODLIVE]
nodetype=0
sharesource=0
